@media (min-width: 992px) {
	.landing-boxes p.summary {
    		font-size: 17px !important;
	}
	
	.landing-boxes summary {
    		font-size: 17px !important;
	}
}

.landing-boxes .box-1 .inner, .landing-boxes .box-9 .inner, .landing-boxes .box-17 .inner, .landing-boxes .box-25 .inner{background-color:#006857;color:#fff;}
.landing-boxes .box-2 .inner, .landing-boxes .box-10 .inner, .landing-boxes .box-18 .inner, .landing-boxes .box-26 .inner{background-color:#3E7053;color:#fff;}
.landing-boxes .box-3 .inner, .landing-boxes .box-11 .inner, .landing-boxes .box-19 .inner, .landing-boxes .box-27 .inner{background-color:#dadada;color:#006857;}
.landing-boxes .box-4 .inner, .landing-boxes .box-12 .inner, .landing-boxes .box-20 .inner, .landing-boxes .box-28 .inner{background-color:#CDDFD8;color:#006857;}
.landing-boxes .box-5 .inner, .landing-boxes .box-13 .inner, .landing-boxes .box-21 .inner, .landing-boxes .box-29 .inner{background-color:#EBAA44;color:#fff;}
.landing-boxes .box-6 .inner, .landing-boxes .box-14 .inner, .landing-boxes .box-22 .inner, .landing-boxes .box-30 .inner{background-color:#B4083A;color:#fff;}
.landing-boxes .box-7 .inner, .landing-boxes .box-15 .inner, .landing-boxes .box-23 .inner, .landing-boxes .box-31 .inner{background-color:#0740A3;color:#fff;}